## Function `min( a, b )`

Description:
  Returns the smaller of two integer values. If the arguments have the same value, the result is that same value.

  Multiple-argument minimum functions are also provided in the `Arrays` and `Lists` packages.

Parameters:
  `a` (integer)
    an argument.
  `b` (integer)
    another argument.

Return Value (integer):
  the smaller of `a` and `b`.

Signature:
  `int min(int, int)`